読者です 読者をやめる 読者になる 読者になる

ytooyamaのブログ

サーバ構築とか、仕事で発見したこととか、趣味のこととかを書いています。

誰得

期限切れ(EOL)のCentOS 4でaptコマンドを使う

誰得ネタ。2つ目。CentOS 4.xではaptコマンドが使えたんですねえ。 yum install aptでインストールできます。 #yum install apt (aptコマンドのインストール) #apt-get update #apt-get install httpd (Apacheのインストール) ただし、すでにCentOS 4.x…

期限切れ(EOL)のCentOS 4.xでyumコマンドを使う

CentOS 4は2012年2月でeolとなり、mirror.cenots.orgから撤去されたため、yum installとかしても現在パッケージをダウンロードできません。一応更新停止時点のアーカイブパッケージはvault.centos.org/4.9にあるのですが、リポジトリファイルを手動で編集す…